#stacks_in_6_page13>.s3_row {
	margin: 0 -0px;
}

#stacks_in_6_page13>.s3_row>.s3_column_left {
	width: 68.00%;
}

#stacks_in_6_page13>.s3_row>.s3_column_right {
	width: 32.000000%;
}




#stacks_in_6_page13>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_2_page13 {
	margin:  10px;
	padding: 0px 10px 10px 10px;
}

#stacks_in_9_page13 {
	background-color: rgba(204, 204, 204, 1.00);
	margin:  10px;
	padding:  10px;
}

#stacks_in_19_page13 {
	background-color: rgba(25, 48, 127, 1.00);
	margin:  10px;
	padding:  20px;
}

#stacks_in_4_page13 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_17_page13 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	padding:  10px;
}
